Bug 842051 - [abrt] tracker-0.14.1-1.fc17: dca_syncinfo: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: dca_syncinfo: Process /usr/libexec/tracker-extr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:c52ae0801d0e008b24b35007993...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 07:10 EDT by roel
Modified: 2013-07-31 19:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:03:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.41 KB, text/plain)
2012-07-21 07:11 EDT, roel
no flags Details
File: build_ids (4.44 KB, text/plain)
2012-07-21 07:11 EDT, roel
no flags Details
File: maps (51.48 KB, text/plain)
2012-07-21 07:11 EDT, roel
no flags Details
File: backtrace (71.18 KB, text/plain)
2012-07-21 07:11 EDT, roel
no flags Details

  None (edit)
Description roel 2012-07-21 07:10:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: dca_syncinfo
executable:     /usr/libexec/tracker-extract
kernel:         3.4.5-2.fc17.x86_64
pid:            2035
pwd:            /
time:           za 21 jul 2012 12:46:55 CEST
uid:            1000
username:       roel
var_log_messages: Jul 21 12:46:56 Wallace abrt[2059]: Saved core dump of pid 2035 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-21-12:46:55-2035 (195063808 bytes)

backtrace:      Text file, 72890 bytes
build_ids:      Text file, 4551 bytes
dso_list:       Text file, 10662 bytes
maps:           Text file, 52718 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/roel/1

core_backtrace:
:6e5cf5f9c513e0fcaa63159b12ad0610ae9a8d5e 0x37fb dca_syncinfo libdca.so.0 -
:1b205fd01e62cf3f45a4d357f7bddc2c17bcfad1 0x2be3 - libgstdtsdec.so -
:d0d8ca3578df902204c6a0a28044abe1f8d1ab69 0x13fca - libgstaudio-0.10.so.0 -
:d0d8ca3578df902204c6a0a28044abe1f8d1ab69 0x14480 - libgstaudio-0.10.so.0 -
:d0d8ca3578df902204c6a0a28044abe1f8d1ab69 0x15286 - libgstaudio-0.10.so.0 -
:1b205fd01e62cf3f45a4d357f7bddc2c17bcfad1 0x1cc5 - libgstdtsdec.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5950e - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x59e1e - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5ccb3 gst_pad_push libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x1e731 - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 g_thread_pool_thread_proxy libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 g_thread_proxy libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-vKg1jyBGcN,guid=a7fe995bccc46fa9fe0df5ed00000013
:XDM_MANAGED=method=classic,auto
:XDG_RUNTIME_DIR=/run/user/roel
:DISPLAY=:0
:KDEDIRS=/usr
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HOSTNAME=Wallace
:HISTSIZE=1000
:DESKTOP_SESSION=kde-plasma-safe
:LC_MESSAGES=en_US.UTF-8
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:MAIL=/var/spool/mail/roel
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vKg1jyBGcN,guid=a7fe995bccc46fa9fe0df5ed00000013
:XDG_SEAT=seat0
:KDE_IS_PRELINKED=1
:XAUTHORITY=/tmp/.XauthxsAzma
:HISTCONTROL=ignoredups
:USER=roel
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/roel
:LANG=nl_BE.UTF-8
:QT_GRAPHICSSYSTEM_CHECKED=1
:_=/usr/bin/dbus-launch
:LOGNAME=roel
:HOME=/home/roel

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2040041472           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63210                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2040041472           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63210                63210                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:socket:[52775]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/home/roel/.local/share/tracker/tracker-extract.log
:pos:	188580
:flags:	0102001
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[52112]
:pos:	0
:flags:	02004002
:10:socket:[52113]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[54317]
:pos:	0
:flags:	02000001
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:/home/roel/Pictures/Vrienden en kennissen/Student/Innie/HPIM0822.MPG
:pos:	589824
:flags:	0100000
:15:pipe:[48807]
:pos:	0
:flags:	02000001
:16:pipe:[48806]
:pos:	0
:flags:	02000001
:17:pipe:[54317]
:pos:	0
:flags:	02000001
:18:pipe:[52118]
:pos:	0
:flags:	02000001
:19:pipe:[48807]
:pos:	0
:flags:	02000001
:20:pipe:[48806]
:pos:	0
:flags:	02000001
:21:pipe:[48805]
:pos:	0
:flags:	02000001
:22:pipe:[52118]
:pos:	0
:flags:	02000001
:23:pipe:[52119]
:pos:	0
:flags:	02000001
:24:pipe:[52119]
:pos:	0
:flags:	02000001
:25:pipe:[48805]
:pos:	0
:flags:	02000001
:26:pipe:[54318]
:pos:	0
:flags:	02000001
:27:pipe:[54318]
:pos:	0
:flags:	02000001
:28:pipe:[52117]
:pos:	0
:flags:	02000001
:29:pipe:[52117]
:pos:	0
:flags:	02000001
:30:pipe:[48804]
:pos:	0
:flags:	02000001
:31:pipe:[48804]
:pos:	0
:flags:	02000001
Comment 1 roel 2012-07-21 07:11:01 EDT
Created attachment 599521 [details]
File: dso_list
Comment 2 roel 2012-07-21 07:11:03 EDT
Created attachment 599522 [details]
File: build_ids
Comment 3 roel 2012-07-21 07:11:05 EDT
Created attachment 599523 [details]
File: maps
Comment 4 roel 2012-07-21 07:11:07 EDT
Created attachment 599524 [details]
File: backtrace
Comment 5 kilsufi 2012-08-13 15:20:02 EDT
Shotwell is very instable. I select quickly the photo by the keyboard and then the software freeze and close immediatly.

backtrace_rating: 4
Package: shotwell-0.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 kilsufi 2012-08-15 08:12:45 EDT
The display of pictures in my shotwell is very long. It may possible that it's the graphical module but I don't know.
Shotwell crash immediatly when I move picture from an event to another or like here when I send photo on Picasa We Album.
The crash was performed at the preparation step before send image and the new albums was not created on Picasa.

Thanks.


backtrace_rating: 4
Package: shotwell-0.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 kilsufi 2012-08-26 09:25:35 EDT
Shotwell closed immediatly after an operation (import, move of pictures in another event...) and it's possible to crash with nothing.

So I have launch the software in cli and you can see the result in the following trace.
In this trace, shotwell have been launch without any request in the software. Just launch and the soft was closed alone.

[<user>@<hostname> ~]$ shotwell
DtsGetHWFeatures: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeDtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
DtsGetHWFeatures: Create File Failed
Running DIL (3.22.0) Version
DtsDeviceOpen: Opening HW in mode 0
DtsDeviceOpen: Create File Failed
Impossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeImpossible d'ouvrir « /dev/stdout » en écriture : Permission non accordéeErreur de segmentation (core dumped)





backtrace_rating: 4
Package: shotwell-0.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 17:43:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 19:03:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.